gsm48_system_information_type_3 Struct Reference

## Data Fields

struct gsm48_system_information_type_header | header
uint16_t | cell_identity
struct gsm48_loc_area_id | lai
struct gsm48_control_channel_descr | control_channel_desc
struct gsm48_cell_options | cell_options
struct gsm48_cell_sel_par | cell_sel_par
struct gsm48_rach_control | rach_control
uint8_t | rest_octets [0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h